DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [PARAMETRAS…]

OPTIONS

-h, --help
    Rodyti pagalbos parametrus

--help-all
    Rodyti visus pagalbos parametrus

--help-gtk
    Rodyti GTK+ parinktis

--version
    Rodyti versiją

--display=DISPLĖJUS
    Naudojamas X displėjus

SEE ALSO
duplicity(1)